/* FaceShare */
#sharewindow {/*width:540px;*/display: none;}
#sharesingle {position:absolute;top:-9000px;left:-9000px;
	/*width:360px;*/
	width:40%;min-width: 350px;max-width: 450px;
	display:none;z-index: 12345; color:#333;background-color:#fff;border:1px solid #ccc;}

#sharecaption {color:#333;text-align:center;font-size:1.2em;margin:1em 0}
#sharesubtxt {color:#333;text-align:center;font-size:0.8em;margin:0 0 1em 0;text-transform: uppercase;letter-spacing: 0.02em;}
#wrapshare {position:relative;height:100%;}

#sharephoto_contain img {
	/*width:358px;height:auto;	/* -2px for border */
	width:99%;height:auto;
	/*height:400px;width:auto;*/
	display:block;margin:0 auto;
	cursor: pointer;
	}

#faceshare {color:#fff;background-color:#3b5998; font-size:1em;font-weight:600;letter-spacing:0.0em;cursor:pointer;
	width:100%;margin:0;padding:0.6em 0;text-align: center;
}
#shareno {color:#333;text-align: center;padding:0.8em 0;text-decoration: underline;cursor:pointer;}
#shareno div {text-decoration: underline;display: inline;position:absolute;right:1em;bottom:0.8em;}

/* iPhone 5 */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {	
	#sharesingle {width:85%}
	#sharephoto_contain img {width:99%;}
}